---
layout: core/default
---

<head>
    <meta charset="utf-8">
    <title>Перенаправление</title>
    <meta name="yandex-verification" content="{{ site.verification.yandex }}" />
    <meta name="google-site-verification" content="{{ site.verification.google }}" />
    <link rel="canonical" href="{{ page.redirect | canonical }}">
    <meta http-equiv="refresh" content="0; url={{ page.redirect | canonical }}">
    <link rel="icon" type="image/png" href="{{ site.url }}/assets/img/logo.png" />
    <link rel="apple-touch-icon" type="image/png" href="{{ site.url }}/assets/img/logo.png" />
</head>
<body>
    <h1>Перенаправление...</h1>
    Адрес страницы изменился. Не переживай, сейчас ты попадешь, куда нужно
</body>
